@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500&display=swap');

/*-------------------------------------------
テンプレート
レスポンシブ02 オレンジ 1カラム
-------------------------------------------*/
html {scroll-behavior: smooth;}

body {
    font-weight: normal;
    font-family: "Montserrat", 'Noto Sans JP', sans-serif;
	font-size: 18px;
	letter-spacing: 0.03em;
	color: #47362f;
}
a {
    color: #f08300;
    font-weight: bold;
    font-size: 1.1em;
}
a:hover {
    color: #f08300;
}

strong, b {
    font-weight: bold;
    color: #7c521f;
    margin-right: 6px;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=6);
  -moz-opacity:0.6;
  opacity:0.6;
  transition: 0.3s;
}

/*---------------------------
ヘッダー
----------------------------*/
/*タイトル*/
#title {
    padding: 0;
    margin: 0 auto;
    height: 90px;
}
#title_outer {
    height: 90px !important;
    background: url(/materials/178160899830601.png) no-repeat center right !important;
    background-size: 340px !important;
}
#title h1 {
    background: url(/materials/178160916869501.png) no-repeat center left;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 90px;
    width: 360px;
    background-size: 360px auto;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 100%;
}

/*---------------------------
グローバルメニュー
----------------------------*/
#wrap_body #topMenu {
    background: url(/materials/178144902550801.jpg) center #fafabd;
}
#topMenu_outer {
    margin-top: 0;
}
#topMenu .topMenu li{
	position: relative;
	height: 56px;
	box-sizing: border-box;
	color: #7c521f;
	font-size: 1.05em;
}
#topMenu .topMenu li a {
    background: none;
    box-sizing: border-box;
    color: #7c521f;
}
#topMenu_outer .topMenu li a:hover {
    background: #faca55;
    color: #5c4f3f;
}

#topMenu_outer .topMenu li a:after {
    background: #efe7b6;
}

/*---------------------------
メイン
----------------------------*/
/*メインイメージ*/
#mainImage {
    background: none;
}
.mainImage img, .mainImage #slider li img {
    width: 100%!important;
}

/*---------------------------
見出し
----------------------------*/
/*文字*/
#mainArticles h2, #listTopics h2, #mainArticles .article h2,
.mainContents .article h3, #mainTopics h2, #listTopics h2,
.mainContents div.gallery h3, .article h4, .article h5,.article h6,
#mainServices h2,#topMenu_outer .topMenu li a,.mainContents .article h3 a,
.flowTbl td strong,a.btn,ul.check,#siteGuide .comment {
    font-family: 'Zen Maru Gothic', "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	letter-spacing: 0.05em;
}

#mainArticles h2, #mainServices h2,
#listTopics h2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 90px;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5;
    color: #7c521f;
    letter-spacing: 0.15em;
    background: url(/materials/178144879132601.jpg) center bottom no-repeat;
    background-size: cover;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
    font-size: 1.8em;
    letter-spacing: 0.1em;
    line-height: 1.6;
    margin: 0.5em 0;
	color: #36b07d;
}
.mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainArticles div[id^="blog"] h2:after {
    height: 50px;
    margin: 0 auto;
    width: auto;
    background: url(/materials/178144400973601.png) no-repeat center bottom;
    background-size: 117px;
}
.article.bg h3, .article.gray h3, .gallery.bg h3, .gallery.gray h3, .article.theme h3, .gallery.theme h3 {
    margin-top: 0.5em;
}

/*ブログタイトル*/
.mainContents .article h3 a {
  line-height: 1.5;
  font-size: 1em;
}
/*ブログ一覧お知らせ*/
.mainContents .article h3 a, .article h3 a:hover {
    text-decoration: none;
    font-size: 1em;
    color: #5c4f3f;
}
.article.col2.bg h3, .article.col2.theme h3, .article.col2.gray h3, .article.col3.bg h3, .article.col3.theme h3, .article.col3.gray h3, .article.col4.bg h3, .article.col4.theme h3, .article.col4.gray h3, .article.col5.bg h3, .article.col5.theme h3, .article.col5.gray h3 {
   font-size: 1.6em;
	color: #36b07d;
}

.mainContents .article h4{
    border: none;
    padding: 0.3em;
    padding-left: 50px;
    line-height: 1.4;
    font-size: 1.5em;
    letter-spacing: 0.03em;
    margin: 1em 0;
    background: rgba(255, 255, 255, 0.8);
    color: #36b07d;
}
.article h4::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    bottom: 50%;
    background: url(/materials/178143978423401.png) no-repeat center left 6px !important;
    background-size: 36px !important;
}
.mainContents .article h5 {
    border: none;
    padding-left: 36px;
    color: #7c511f;
    border-bottom: 3px dotted #d6bea1;
    font-size: 1.3em;
    line-height: 1.4em;
    padding-bottom: 0.2em;
    padding-top: 0.2em;
    margin: 20px 0;
    position: relative;
    display: flow-root;
}
.article h5::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    bottom: 50%;
    background: url(/materials/178144333432001.png) no-repeat center left !important;
    background-size: 30px !important;
    margin: auto 8px auto 0;
    left: 0;
}
.mainContents .article h6{
    color: #f16a6a;
    font-size: 1.4em;
    margin: 8px 0;
    padding: 4px 0;
    line-height: 1.5em;
    background: none;
    font-weight: bold;
    text-shadow: 0 0 6px #fff;
}
.article h6:before {
    content: none
}

/*---------------------------
Contents
----------------------------*/
.article.bg, .gallery.bg {
    padding: 1.5em;
	background: #fff2d2;
}
.article.theme, .gallery.theme {
    color: #47362f;
    background: url(/materials/178144792923901.jpg) center top;
    background-size: cover;
}
.article.gray, .gallery.gray {
    background: #f8eddd;
}
.article.yel{
    background: #fffdc9!important;
}
.article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 2em;
}
.article.col2, .article.col3, .article.col4, .article.col5 {
    margin: 0 auto 20px;
}
.article.col2 {
    flex-basis: 47%;
    border: 4px solid #fdf5c4;
    border-radius: 1em;
    padding: 1.2em;
	background: #fffdc9;
}
.article.col2 h3 {
    font-size: 1.6em !important;
    line-height: 1.45;
    font-weight: bold;
    padding-top: 0.5em;
    color: #f08300;
}
.article.col2 h3:after{
display:none;
}
.article.col2 p {
line-height: 1.7;
}

/*センター揃え*/
.center{
    text-align: center;
}

/*余白*/
.article.max.map {
    padding-left: 0;
    padding-right: 0;
}
.article.zero_margin, .gallery.zero_margin {
    padding-bottom: 0!important;
	margin-bottom: 0!important;
}

/*メリット*/
.merit h3 {
    font-size: 1.6em !important;
    line-height: 1.5;
    font-weight: bold;
    padding: 0;
    color: #f08300 !important;
	margin-top: 0 !important;
}
.merit h3 strong {
    font-weight: normal;
    font-size: 1.2em;
    margin-bottom: 0.5em;
    width: 1.6em;
    height: 1.6em;
    line-height: 1.6em;
    text-align: center;
    border-radius: 100vh;
    display: inline-block;
    background: #cdbba1;
    color: #fff;
	letter-spacing: 0;
}
.merit h3:after {
    display: none!important;
}



/*---------------------------
footer　side
----------------------------*/
#footer {
    background: #fff6ec;
}
#footer_body .topMenu li a, #footer_body .services li a {
    background: #fff6ec;
    color: #755b3d;
}
.footer li a {
    font-size: 16px;
	text-decoration: none;
}
#footer_body .topMenu li a:before, #footer_body .services li a:before, .sideContents ul li a:before, .sideContents dt a:before {
    color: #fbc070;
}

/*会社概要*/
#sideCompany {
  display:block;
  width:100%;
  padding:0 0 0 0;
  box-sizing:border-box;
}
#sideCompany h2.logomark {
    width: 300px;
    height: 60px;
    background: url(/materials/178160916869501.png) no-repeat;
    margin: 20px auto;
    background-size: 100%;
    display: block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
}
table.companyTbl{
    border-collapse: collapse;
    border-left: none;
    border-spacing: 0;
    margin: 0.5em auto 1.2em;
    letter-spacing: 0.05em;
    background: #fff;
    font-size: 1em;
    width: 100%;
    border-top: dotted 1px #ccc;
}
table.companyTbl th,
table.companyTbl td {
  border-bottom: dotted 1px #ccc;
}
table.companyTbl th{
    border-right: none;
    height: auto;
    line-height: 150%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 40%;
    background: #f9f4f0;
	font-weight: bold;
}
table.companyTbl td{
    border-right: none;
    border-left: none;
    height: auto;
    line-height: 1.6;
    padding: 10px 15px 10px 20px;
}

/*お問い合わせエリア(FreeHTML)*/
div#contactInfo {
    width: 100vw;
    margin: 0 calc(512px - 50vw);
    background: #FFF url(/materials/178144792923901.jpg) repeat-y center;
    background-size: cover;
    padding: 3vw;
    text-align: center;
    color: #333;
    line-height: 1.5;
    font-family: 'Zen Maru Gothic', "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contactInfo .contact_body {
    margin: auto;
    width: 100%;
    max-width: 1024px;
    /* display: block; */
    /* padding: 2vw; */
    /* background: rgba(255, 255, 255, 0.6); */
    /* border-radius: 8px; */
}
#contactInfo h3 {
    color: #37b07d;
    font-size: 1.6em;
    line-height: 1.4;
    margin: 0.5em 0;
    padding: 0;
    font-weight: 700;
}
#contactInfo h3::after {
  content: none;
}
#contactInfo p {
    text-align: center;
    font-size: 120%;
    font-weight: 500;
    margin-bottom: 0.3em;
    color: #7c521f;
}
#contactInfo a.btn {
    color: #FFF;
    background: #f16a6a;
    font-size: 1em;
    line-height: 1.8;
}
#contactInfo a.btn:hover {
  color: #FFF;
  top: 2px;
}
#contactInfo a.btn::after {
  color: #FFF;
}


/*---------------------------
テーブル
----------------------------*/
/*normalTbl*/
.article table.normalTbl{
    border-collapse: collapse;
    border-left: none;
    border-spacing: 0;
    margin: 30px 0;
    letter-spacing: 0.05em;
	background: #fff;
	font-size: 0.95em;
}
.article table.normalTbl th{
    border-right: none;
    height: auto;
    line-height: 150%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 33%;
    background: #f9f4f0;
	font-weight: bold;
}
.article table.normalTbl td{
    border-right: none;
    border-left: none;
    height: auto;
    line-height: 160%;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.article table.normalTbl {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 1em;
    margin-top: 0.5em;
}

/*フォーム*/
#mainArticles table.contactTable input.button, 
#mainArticles table.contactTable input[type="button"]{
    width: 90%;
    margin: 8px 5%;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.5em;
}

#mainArticles table.contactTable tr.must th {
    background-size: 40px;
	padding: 1em 56px 1em 16px;
}
#mainArticles table.contactTable select {
    width: 100%;
}

/*---------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
----------------------------*/
#mainTopics {
    margin-bottom: 10px;
    background: #fffdc9;
}
#mainTopics .listview {
    text-align: right;
    margin-top: 5px;
}
#mainTopics .listview a {
    background: none;
    color: #7c521f;
}
#mainTopics .listview a:hover {
    background: none;
	color: #b0afad;
}
ul.topics li h3 a {
    color: #f08300;
    font-weight: normal;
}
ul.topics li {
	margin: 8px;
}
ul.topics li p.more a {
    background: #f6ad49;
    margin-bottom: 0.5em;
}
ul.topics li p.more a:hover {
    background: #f6ad49;
}
ul.topics li p.date {
    color: #666;
    background: none;
    font-size: 1em;
    padding: 6px 0;
}
ul.topics li p.description {
    font-size: 0.9em;
    line-height: 1.6;
	padding-right: 140px;
}
#listTopics ul.topics li {
    border-bottom: 1px solid #ccc;
}
#mainTopics h2 {
    color: #75664f;
}
#mainTopics h2:after{
    content: none;
}

/*---------------------------
ギャラリー サイト案内・画像 
----------------------------*/
/*サイト案内*/
#siteGuide .gallery_grid li.galleryGrid .galleryGrid_outer {
    padding: 10px;
    margin: 10px;
    background: #fffdc9;
    border-radius: 20px;
}
#siteGuide .comment{
    font-size: 1.1em;
    text-align: center;
    padding-top: 10px;
    line-height: 1.6;
}
#siteGuide .comment a {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
#siteGuide .gallery_grid li.galleryGrid .image {
    margin-bottom: 0px;
}

/*ギャラリー*/
.gallery ul.galleryGrids .comment {
    font-size: 0.9em;
}
/*画像*/
.article .article_left .image, .article .article_right .image {
    max-width: 46%;
}

/*---------------------------
リスト
----------------------------*/
ul.notes,ul.maru,ol.pp,ul.ps {
    font-size: 1em;
	margin-top: 1em;
}
ul.maru {
    list-style-type: none;
    margin: 1.2em;
	margin-right: 0.5em;
}
ul.maru li::before {
    content: "●";
    margin-left: -1.5em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #e8be86;
}

/*---------------------------
  その他
----------------------------*/
/*ボタン*/
a.btn {
    background: #1cb37a;
    margin: 0.7em 10%;
}
a.btn:hover,a.btn2:hover {
    background: #1cb37a;
	color: #fff;
}
a.btn2 {
    padding: 8px 16px;
    border-radius: 4px;
    display: flow-root;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    box-sizing: border-box;
	color: #fff;
    background: #5aaf5c;
	margin: 0.5em auto;
}
a.btn2:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-weight: bold;
    margin-right: 10px;
}

/*囲い*/
#mainArticles .envelope {
    padding: 1em 1.5em;
    background: #f2ffe3;
}

/*マーカー*/
span[style*="Lime"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, lime 0) repeat scroll 0 0;
  }
  
  span[style*="Yellow"] {
    background-color: transparent !important;
    background: linear-gradient(transparent 70%, Yellow 0) repeat scroll 0 0;
  }

/*-------------------------------------------------
max-width: 1200px
-------------------------------------------------*/
@media only screen and (max-width: 1200px) {
#mainContents {
    padding-bottom: 20px;
}
.mainArticles .article.bg {
	margin-bottom: 1.5em;
	padding-bottom: 20px;
}
.mainContents .article h3 a {
    font-size: 1em!important;
}
/*mainTopics*/
#mainTopics {
	margin-bottom: 20px;
	padding: 20px 0;
}
/*見出し*/
#mainArticles h2, #mainServices h2, #listTopics h2 {
        font-size: 1.6em;
        padding-top: 1em;
        padding-bottom: 2em;
        margin-top: 0;
}
.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2, #mainTopics h2, #mainArticles div[id^="blog"] h2 {
        line-height: 1.4;
        font-size: 1.6em;
        padding: 10px 0;
}
.mainContents .article h4{
    font-size: 1.3em;
}
.mainContents .article h5{
    font-size: 1.2em;
}
.mainContents .article h6 {
	line-height: 1.6em;
}

/*col2*/
.article.col2 {
        flex-basis: 48%;
        margin: 10px 1%;
}
.col2 .image img {
        max-width: 70%;
}
}

/*-------------------------------------------------
ヘッダー 表示切替え
-------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  #mainContents {
    padding-bottom: 20px;
  }
  #title #title_outer{
    height: 80px !important;
    display: block;
    background-size: 280px !important;
  }
  #title {
    height: 80px;
  }
  #title h1 {
    background-size: contain;
    height: 80px;
    width: 280px;
  }
/*お問い合わせエリア(FreeHTML)*/
  div#contactInfo {
    margin: 0 calc(50% - 50vw);
  }
  #contactInfo p {
    font-size: 100%;
  }
}

/*-------------------------------------------------
max-width: 600px
-------------------------------------------------*/
@media only screen and (max-width: 600px) {
  body {
    font-size: 16px;
  }
  .center {
    text-align: left;
  }
  .article.full.bg, .article.full.theme, .article.full.gray, .gallery.full.bg, .gallery.full.theme, .gallery.full.gray {
    padding-top: 20px;
    padding-bottom: 20px!important;
  }
  #title #title_outer {
    height: 54px!important;
    justify-content: left!important;
    background: none!important;
  }
  #title {
    height: 54px;
  }
  #title h1 {
    background-size: 240px;
    height: 54px;
    width: 245px;
  }
  #title h1 a {
    width: 245px;
  }
  /*topMenu*/
  #toggle {
    width: 54px;
    height: 54px;
  }
  #topMenu {
    min-height: 0;
    border-top: none;
  }
  #topMenu .topMenu li {
    height: 49px;
    border-top: solid 1px #efe7b6;
  }
  #topMenu_outer .topMenu li:last-of-type {
    border: none;
    border-top: solid 1px #efe7b6;
    border-bottom: solid 1px #efe7b6;
  }
  body.active #topMenu {
    height: 244px;
  }
  #topMenu .topMenu {
    padding-top: 0;
  }
  #topMenu .topMenu li a {
    line-height: 1.25;
    font-size: 18px;
    font-weight: bold;
  }

  /*mainImage*/		
  .mainImage img {
    object-fit: cover;
    object-position: top center;
    min-height: 170px;
  }
  /*見出し*/	
  #mainArticles h2, #mainServices h2, #listTopics h2{
    font-size: 1.5em;
    padding-top: 1em;
    padding-bottom: 1.5em;
    letter-spacing: 0.05em;
    margin-top: 0;
  }
  .mainContents .article h3:after, .mainContents div.gallery h3:after, #mainServices h2:after, #mainTopics h2:after {
    height: 50px;
    margin: 0 auto;
    background-size: 120px;
  }
  .mainContents .article h4 {
    font-size: 1.3em;
    margin: 0.5em 0 !important;
    padding-left: 40px;
  }
  .article h4::before {
    background-size: 30px !important;
  }
  .mainContents .article h6 {
    font-size: 1.3em;
  }

  /*最新情報*/
  ul.topics li {
    background: none;
    padding: 5px;
  }
  #mainTopics .topics .description, .mainTopics .topics li .description, #mainTopics .topics li .more a, .mainTopics .topics li .more {
    font-size: 1em;
    line-height: 1.6;
  }
  ul.topics li p.description {
    padding-right: 0;
  }
  #mainTopics .listview {
    text-align: center;
  }
  #mainTopics h2 {
    padding: 0;
  }

  /*col2 col4*/
  .article.col2,.article.col4 {
    flex-basis: 100%;
    margin: 10px;
  }
  .col2 .image img {
    max-width: 50%;
  }

  /*画像*/	
  .article.zero_margin img, .gallery.zero_margin img {
    padding-bottom: 0;
  }
  .article .article_left .image, .article .article_right .image {
    max-width: 80%;
  }

  /*footer*/
  #footer_body .copyright {
    padding: 16px 0;
  }
  /*side*/
  .sideContents {
    padding: 0;
  }

  /*freeHtml*/
  .freeHtml {
    padding: 0.6em;
  }
  #sideCompany dt,#sideCompany dd {
    width: 100%;
    text-align: center;
    margin: 0.2em 0;
  }
  #sideCompany dl {
    font-size: 1em;
  }
  #sideCompany dd {
    border-bottom: none;
  }
  #sideCompany h2.logomark{
    max-width: 230px;
    height: 43px;
    margin: 1em auto;
  }
  /*お問い合わせエリア*/	
  #contactInfo h3 {
    font-size: 1.2em;
  }

  /*table*/	
  .article table.normalTbl,table.companyTbl {
    width: 100%;
    margin-bottom: 1em !important;
  }
  .article table.normalTbl th, .article table.normalTbl td,
  table.companyTbl th, table.companyTbl td{
    width: 100%;
    text-align: center;
    margin: 0;
    display: block;
    border-bottom: none;
  }
  .article table.normalTbl th,
  table.companyTbl th{
    width: 100%;
    display: block;
    background: #f7f7f7;
    border-top: solid 1px #dadada;
  }

  /*サイト案内*/
  #siteGuide .comment {
    margin: 0;
    font-size: 0.9em;
  }

  /* 画面下部固定のリンクパーツ */
  #bottomLink{
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
    height: 50px;
    overflow: hidden;
    border-top: 1px solid #fff;
  }
  #bottomLink a {
    display: block;
    padding: 0;
    color: #fff;
    background: #09be5d;
    text-decoration: none;
    font-size: 18px;
    font-weight: 900;
    line-height: 48px;
    height: 100%;
  }
  #bottomLink a span {
    font-size: 1em;
    font-weight: 700;
    display: inline-block;
  }
  #bottomLink a span::after {
    font-family: "Font Awesome 5 Free";
    content: "\f2a0";
    font-size: 120%;
    font-weight: bold;
    margin-right: 7px;
    margin-left: 7px;
    display:inline-block;
    transform: rotate(-30deg);
  }
  /* ボタンサイズ分の画面下部余白 */
  #wrap {
    margin-bottom: 50px;
  }
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }
